View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001177aMuleSharedfilespublic2007-09-17 02:252008-02-17 02:05
ReporterYannickPalanque 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0001177: Cannot share directories with non-ascii characters in name
DescriptionDirectories with non-ascii characters in name like "vidéos" don't appear in the directories list (preferences).
FS is ext3, UTF-8 used
Additional InformationaMule-CVS-20070916
TagsNo tags attached.
Fixed in Revision
Operating SystemLinux 2.6.22
Attached Files

- Relationships
related to 0001167closed Always can't create destination files when finishing the downloading files. 
related to 0001113resolvedXaignar Not share files with special characters 

-  Notes
(0002404)
Wuischke (manager)
2007-09-17 16:16

As far as I know this happens only on Linux, where wx will use a wrong locale for file operations. I'm gonna have a look at the wx code to confirm this and bug the wx people about it.
(0002563)
YannickPalanque (reporter)
2008-02-13 19:14

I don't have this problem anymore with aMule SVN 20080213 and libwxgtk2.8-0 2.8.7.1-1vollstrecker2 (tested with locale fr_FR.utf8 and en_GB.utf8, Debian Sid).
(0002569)
Xaignar (manager)
2008-02-17 02:05

Good, then my work was not for naught. :)

- Issue History
Date Modified Username Field Change
2007-09-17 02:25 YannickPalanque New Issue
2007-09-17 02:25 YannickPalanque Operating System => Linux 2.6.22
2007-09-17 16:16 Wuischke Note Added: 0002404
2007-09-17 16:16 Wuischke Status new => acknowledged
2008-01-08 07:01 Xaignar Relationship added related to 0001167
2008-01-08 07:02 Xaignar Relationship added related to 0001113
2008-02-13 19:14 YannickPalanque Note Added: 0002563
2008-02-17 02:05 Xaignar Status acknowledged => resolved
2008-02-17 02:05 Xaignar Fixed in Version => SVN
2008-02-17 02:05 Xaignar Resolution open => fixed
2008-02-17 02:05 Xaignar Assigned To => Xaignar
2008-02-17 02:05 Xaignar Note Added: 0002569


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker